<!DOCTYPE html>
<html>

<head>
	<title>XAPOS 298</title>
</head>

<body>
	<h1 align = "center">BIODATA</h1>
	<img src="/kristy.jpg" style="width: 200px; display: block; margin: auto;">
	<div style="padding-left: 530px">
	<p>Nama : Kristy</p>
	<p>Tempat lahir : Bogor</p>
	<p>Tanggal lahir : 20 April 1998</p>
	<p>Usia : 24 tahun</p>
	<p>Makanan kesukaan : Ayam goreng</p>
	<p>Minuman kesukaan : Air bening</p>
	<p>Hobby : Olahraga</p>
	<p>Media Sosial :</p>
	<p>Instagram : <a href="https://www.instagram.com/_kj.pg/">_kj.pg</a></p>
	</div>
</body>

</html>